
Redmine - Feature #4386

Select all for watchers

2009-12-11 21:47 - Kamil .

Status: New Start date: 2009-12-11

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Email notifications Estimated time: 0.00 hour

Target version:    

Resolution:    

Description

During filling the issue form (with "add watchers" permission) it should be able to select/deselect all of them by one click.

Related issues:

Related to Redmine - Feature #13555: Project level watchers and notifications New

Related to Redmine - Feature #35640: select / deselect watchers with one clic... New

Has duplicate Redmine - Feature #6616: Select All watchers Closed 2010-10-10

Has duplicate Redmine - Feature #3716: Ability to select "all" watchers Closed 2009-08-06 2009-08-21

History

#1 - 2010-02-23 09:07 - Nguyen Bui

+1

It's very inconvenient for projects where everyone is a watcher

#2 - 2013-04-11 17:37 - Toshi MARUYAMA

- Category set to Email notifications

#3 - 2013-04-11 18:09 - Dipan Mehta

Nguyen Bui wrote:

+1

It's very inconvenient for projects where everyone is a watcher

 Yes, that's precisely what I have tried to put up in #13555

#4 - 2017-01-30 13:23 - Go MAEDA

- Has duplicate Feature #3716: Ability to select "all" watchers added

#5 - 2021-07-30 02:36 - Go MAEDA

- Related to Feature #35640: select / deselect watchers with one click when I copy a single issue added
